INDICATOR-CPUFREQ-SELECTOR(1)

NAME
indicator-cpufreq-selector - D-BUS service for CPU frequency scaling indicator

SYNOPSIS
indicator-cpufreq-selector

DESCRIPTION
indicator-cpufreq-selector is a service for changing CPU frequency on the fly over D-BUS. It is currently used by indicator-cpufreq(1) and is not useful as a standalone program yet.

OPTIONS
This program does not currently have any command-line options.

AUTHOR
indicator-cpufreq-selector was written by Artem Popov <artfwo@gmail.com>.

This manual page was written for the Debian project (and may be used by others).